STAT-HISTO(1)

NAME
stat-histo.pl -- density plot of some given stat

SYNOPSIS
stat-histo.pl <input1> [input2 ...]

OPTIONS
Input file should be some stat summary (like generated by gatherstats.pl) default stat is: auc-tfidf

 Other options:
--stat|predictor|x specifies what stat to use as a predictor
--log can apply log scale to x or y or xy axes
--fn can specify a FN count for calculating sensitivity
--avg enable plotting of averages
--noavg don't plot the line for averages
--lwd can specify line weight
--format can specify output file format (default png)
--pdf set format to pdf
--cleanup forces cleanup of values (ie: removes % and reparses as numeric)
--bw set bandwidth for density function calculation
--n samples for density function calculation
--denopts add extra opts for density function (separate with commas)
--def define custom fields (input fields from other fields can be taken
    by quoting with {} (eg: --def tough={size}/{speed})